{
	"format_version": "1.8.0",
	"animations": {
		"animation.loadisk.hide_items": {
			"loop": true,
			"bones": {
				"leftArm": {
					"position": [0, 100, 0]
				},
				"rightArm": {
					"position": [0, 100, 0]
				}
			}
		}
	}
}